a {color:#000000; font-weight: bold; font-size: 12px; text-decoration:none;}
a:hover{ color:#000000; font-weight: bold; text-decoration:underline;}

body {
	padding: 0;
	margin: 0;
	font : 12px  Arial, Helvetica, sans-serif;
	color : #000000;
	background-attachment:fixed;
	background-color: #ffffff;
}

.container1 {
	text-align: center;
}

#main {
	width: 1000px;
	margin: 0 auto;
}

#preheader {
	margin:0 auto;
	background: url(/images/bg-top.gif) left top repeat-x #4f4f4f;
}

#header {
	position: relative;
	margin:0 auto;
	width:1000px;
	text-align: left;
	background: url(/images/bg-top.gif) left top repeat-x #4f4f4f;
}

#text {
	width: 1000px;
	float: left;
	padding: 5px;
	font : 12px  Arial, Helvetica, sans-serif;
	color : #000000;
	text-align: justify;
	background: url(/images/bg-text.gif) left top repeat-y #ffffff;
}

#text-1 {
	float: left;
	padding: 5px;
	font : 12px  Arial, Helvetica, sans-serif;
	color : #000000;
	text-align: justify;
}

#content {
	margin-left: 5px;
	width: 980;
	clear: left;
	font : 12px  Arial, Helvetica, sans-serif;
	color : #000000;
	text-align: justify;
}

#content table {
	clear: left;
	font : 12px  Arial, Helvetica, sans-serif;
	color : #000000;
	text-align: justify;
}

#content td.pad2 {
	margin: 0 40 0 40;
	padding: 0 40 0 40;
	color: #000000;
	background-color: #e6ce62;
	border: solid 1px;
}

#content td.pad {
	padding-right: 5px;
	margin : 3px;
	color: #000000;
}

#content .pad a{
	padding-right: 10px;
	margin : 3px;
	color: #000000;
}

.random-over {
	color: #000000; 
	background-color:#f2f7ff;
	border-color: #7fa4da;
	border-style: solid;
	border-width: 1px;
	}

.random-over a {
	color: #000000; 
	}

.random-out{
	color: #000000; 
	background-color:#e6effc;
	border-color: #7fa4da;
	border-style: solid;
	border-width: 1px;
	}

.random-out a {
	color: #000000; 
	}

#footer {
	position: relative;
	margin:0 auto;
	color: #ffffff;
	height: 65px;
	clear: left;
	text-align: center;
	background: url(/images/bg-top.gif) left bottom repeat-x #4f4f4f;
}

#footer a{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover{
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

#footer .copy{
	padding-top: 0px;
}


#navigation td{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

#navigation a{
	color: #000000;
	padding:5px;
	font-weight: bold;
	background-color: #e6ce62;
	text-decoration: underline;
	font-size: 14px;
	border: solid 1px #73a754;
}

#navigation a:hover{
	color: #000000;
	padding:5px;
	font-weight: bold;
	background-color: #f4e6a9;
	text-decoration: none;
	font-size: 14px;
	border: solid 1px #73a754;
}

#category {
	padding: 5px;
	background-color:#e6ce62;
	color: #000000;
	text-align: center;
}

#category a {
	color: #000000;
	text-decoration: underline;
}

#category a:hover {
	text-decoration: none;
}

h1 {
	background: url(/images/btn-title-bg.jpg) no-repeat;
	width: 300px;
	height: 60px;
	padding-top:8px;
	font-size: 18px;
	text-align: center;
	margin:0 auto;
	color: #ffffff;
}

h2 {
	margin: 0px;
	font-size: 14px;
}

div.desc{margin: 5 5 5 10; text-align:justify}
img.preview{margin: 0 0 5px 0}
td.random {color: #000000; background-color: #e6effc; align: center; border-color: #7fa4da; border-style: solid; border-width: 1px}
td.random a {color: #000000;}

.more {
	background: url(/images/arrow.gif) right no-repeat;
	padding:10px 8 8 8;
	color: #000000;
	width: 120px;
	height: 18px;
	margin: 0 auto;
	text-align: right;
}